package com.ruoyi.mall.domain.Chat;

public class Message {
    /**
     * 用户角色
     * 目前支持：
     * user 用户
     * assistant 对话助手
     */
    String role;

    /**
     * 对话内容。
     */
    String content;

    public Message() {
    }

    public Message(String role, String content) {
        this.role = role;
        this.content = content;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
